:root {
    --bg-color: #fff;
    --fg-color: #000;
    --light-color: #999;
    --ultralight-color: #eee;
    --inv-color: #fff;
    --primary-color: #007bff;

    box-sizing: border-box;
}
html, body {
    margin: 0;
    padding: 0;
}
body, input, textarea {
    font: normal 400 100%/1.2 Helvetica, Arial, sans-serif;
}
body {
    background-color: var(--bg-color);
    color: var(--fg-color);
}
main {
    max-width: 60rem;
    margin: 0 auto;
}
table {
    border-collapse: collapse;
    margin: 1em 0;

    tr {
        th, td {
            text-align: left;
            padding: .5em;
            border: 1px solid var(--fg-color);
        }
    }

    thead {
        background: var(--ultralight-color);
    }
}
